
/* Class = "NSWindow"; title = "Balance"; ObjectID = "144"; */
"144.title" = "Balance";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Preview"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Preview";

/* Class = "NSButton"; ibShadowedToolTip = "Temporarily bypasses the effect"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Temporarily bypasses the effect";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "221"; */
"221.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "222"; */
"222.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "223"; */
"223.title" = "Preview";

/* Class = "NSButtonCell"; title = "Center"; ObjectID = "224"; */
"224.title" = "Center";

/* Class = "NSButtonCell"; title = "Bypass"; ObjectID = "225"; */
"225.title" = "Bypass";

/* Class = "NSTextFieldCell"; title = "Balance of the selected sound:"; ObjectID = "227"; */
"227.title" = "Balance of the selected sound:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "228"; */
"228.title" = "0";

/* Class = "NSTextFieldCell"; title = "right"; ObjectID = "229"; */
"229.title" = "right";

/* Class = "NSTextFieldCell"; title = "left"; ObjectID = "230"; */
"230.title" = "left";
